umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::CodeImpSelectPage Class Reference

`#include <ui_codeimpselectpage.h>`

Inheritance diagram for Ui::CodeImpSelectPage:

## Additional Inherited Members
Public Member Functions inherited from Ui_CodeImpSelectPage
void | setupUi (QWidget *CodeImpSelectPage)
void | retranslateUi (QWidget *CodeImpSelectPage)
Public Attributes inherited from Ui_CodeImpSelectPage
QVBoxLayout * | verticalLayout
QWidget * | ui_inputWidget
QHBoxLayout * | horizontalLayout
QHBoxLayout * | ui_languageLayout
QLabel * | ui_languageLabel
KComboBox * | ui_languageBox
QSpacerItem * | ui_languageSpacer
QCheckBox * | ui_subdirCheckBox
QHBoxLayout * | ui_fileExtLayout
QLabel * | ui_fileExtLabel
QLineEdit * | ui_fileExtLineEdit
QSpacerItem * | ui_fileExtSpacer
QTreeView * | ui_treeView
QHBoxLayout * | ui_commandButtonLayout
QPushButton * | ui_deselectAllButton
QPushButton * | ui_selectAllButton
QFormLayout * | ui_labelLayout
QLabel * | ui_filesLabel
QLabel * | ui_filesNumLabel

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codeimpselectpage.h